# Sequence_TypeCode.h File Reference

`#include "tao/TypeCode.h"`

Include dependency graph for Sequence_TypeCode.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::Sequence< TypeCodeType, RefCountPolicy >
| `CORBA::TypeCode` implementation for OMG IDL `sequence` and `array` types. More...

## Detailed Description

Id
  Sequence_TypeCode.h,v 1.11 2005/05/12 00:54:17 ossama Exp

Header file for `tk_sequence` and `tk_array` `CORBA::TypeCodes`.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>